<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.006000518799</MDI>
      <MDI key="STATISTICS_MEAN">2.1639880595565</MDI>
      <MDI key="STATISTICS_MINIMUM">-27.711999893188</MDI>
      <MDI key="STATISTICS_STDDEV">8.8979067577124</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
